# os_select.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/sys/os_time.h"`
`#include "ace/os_include/os_signal.h"`
`#include "ace/os_include/os_unistd.h"`

Include dependency graph for os_select.h:

This graph shows which files directly or indirectly include this file:

## Defines

#define | NFDBITS 32

## Typedefs

typedef fd_set | ACE_FD_SET_TYPE

## Detailed Description

select types

Id
  os_select.h,v 1.10 2006/01/03 13:02:37 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.

## Define Documentation

#define NFDBITS 32

## Typedef Documentation

typedef fd_set ACE_FD_SET_TYPE